Bug 71239 - multiple screens + xinerama=off problems
Summary: multiple screens + xinerama=off problems
Status: RESOLVED FIXED
Alias: None
Product: kde
Classification: I don't know
Component: dualhead (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR normal with 80 votes (vote)
Target Milestone: ---
Assignee: Stephan Kulow
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-26 02:08 UTC by Dominique Devriese
Modified: 2008-03-08 15:41 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Devriese 2003-12-26 02:08:46 UTC
Version:            (using KDE KDE 3.1.4)
Installed from:    Debian testing/unstable Packages

Hi,

I am forwarding the following Debian bug reports:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=224882
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=224885
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=224891
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=224902
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=224918

They all cover the same thing really:
This user is trying to use two screens without Xinerama because "having Desktop and Desktop1 with completely different settings is very very nice, and I would prefer to continue to use this mode if it's supported.".

He is then seeing all sorts of bugs like: "kdesktop: refresh refreshes wrong screen", "Launch activation cursor appears on wrong head", "panel changes don't take effect right away", "taskbar unhides for mouse on wrong screen" and "multiple desktop path configurations are broken".  Read more about each in the links above.

cheers
domi
Comment 1 Dominique Devriese 2003-12-28 01:07:43 UTC
Also, according to the submitter, there is no "empty trash" in the RMB for the trash can on the second display.
Comment 2 FiNeX 2008-03-08 15:41:12 UTC
All those bugs seems solved in more recent versions.

Anyway xinerama actually is very well managed also :-)